# Dolibarr language file - Source file is en_US - languages
Language_ar_AR=Arapski
Language_ar_SA=Arapski
Language_bn_BD=Bengali
Language_bg_BG=Bugarski
Language_bs_BA=Bosanski
Language_ca_ES=Katalonski
Language_cs_CZ=Češki
Language_da_DA=Danski
Language_da_DK=Danski
Language_de_DE=Njemački
Language_de_AT=Njemački (Austria)
Language_de_CH=Njemački (Švicarska)
Language_el_GR=Grčki
Language_en_AU=Engleski (Australia)
Language_en_CA=Engleski (Kanada)
Language_en_GB=Engleski (UK)
Language_en_IN=Engleski (India)
Language_en_NZ=Engleski (Novi Zeland)
Language_en_SA=Engleski (Saudijska Arabija)
Language_en_US=Engleski (US)
Language_en_ZA=Engleski (Južna Afrika)
Language_es_ES=Španjolski
Language_es_AR=Španjolski (Argentina)
Language_es_BO=Španjolski (Bolivia)
Language_es_CL=Španjolski (Čile)
Language_es_CO=Španjolski (Kolumbija)
Language_es_DO=Španjolski (Dominikanska Republika)
Language_es_HN=Španjolski (Honduras)
Language_es_MX=Španjolski (Meksiko)
Language_es_PY=Španjolski (Paragvaj)
Language_es_PE=Španjolski (Peru)
Language_es_PR=Španjolski (Puerto Rico)
Language_es_VE=Španjolski (Venecuela)
Language_et_EE=Estonski
Language_eu_ES=Baskijski
Language_fa_IR=Perzijski
Language_fi_FI=Finski
Language_fr_BE=Francuski (Belgija)
Language_fr_CA=Francuski (Kanada)
Language_fr_CH=Francuski (Švicarska)
Language_fr_FR=Francuski
Language_fr_NC=Francuski (Nova Kaledonija)
Language_fy_NL=Frisian
Language_he_IL=Židovski
Language_hr_HR=Hrvatski
Language_hu_HU=Mađarski
Language_id_ID=Indonezijski
Language_is_IS=Islandski
Language_it_IT=Italijanski
Language_ja_JP=Japanski
Language_ka_GE=Gruzijski
Language_kn_IN=Kanadski
Language_ko_KR=Korejski
Language_lo_LA=Lao
Language_lt_LT=Litvanski
Language_lv_LV=Latvijski
Language_mk_MK=Makednoski
Language_nb_NO=Norveški (Bokmål)
Language_nl_BE=Nizozemski (Belgija)
Language_nl_NL=Nizozemski (Nizozemska)
Language_pl_PL=Poljski
Language_pt_BR=Portugalski (Brazil)
Language_pt_PT=Portugalski
Language_ro_RO=Rumunjski
Language_ru_RU=Ruski
Language_ru_UA=Ruski (Ukraina)
Language_tr_TR=Turski
Language_sl_SI=Slovenski
Language_sv_SV=Švedski
Language_sv_SE=Đvedski
Language_sq_AL=Albanski
Language_sk_SK=Slovački
Language_sr_RS=Srpski
Language_sw_SW=Kiswahili
Language_th_TH=Thai
Language_uk_UA=Ukrajinski
Language_uz_UZ=Uzbečki
Language_vi_VN=Vijetnamski
Language_zh_CN=Kineski
Language_zh_TW=Kineski (Tradicionalni)
